next: http://rnacentral.org/api/v1/rna/?database=gtrnadb&format=yaml&page=2
previous: null
results:
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 453
  md5: de9567b45ebfa3d7d7e5efec671b3ded
  publications: http://rnacentral.org/api/v1/rna/URS00017F2816/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017F2816
  sequence: GGGAGGCAGCAGUGGGGAAUUGUUCGCAAUGGACGCAAGUCUGACGACGCAACGCCGCGUGGAGGAUGAAGGUCUUCGGAUUGUAAACUCCUGUUGCCCGGGACGAAUGGCUCCGACCUAACACGUCGGAGUGUGACGGUACCGGGUGAGGAAGCCCCGGCUAACUCUGUGCCAGCAGCCGCGGUAAUACAGAGGGGGCAAGCGUUGUUCGGAAUUAUUGGGCGUAAAGAGCGUGUAGGCGGUUCGGUAAGUCUGCCGUGAAAACCUGAGGCUCAACCUCGGGCGUGCGGUGGAUACUGCCGGGCUAGAGGACGGUAGAGGCGAGUGGAAUUCCCGGUGUAGCGGUGAAAUGCGCAGAUAUCAGGAAGAACACCUAUGGCGAAAGCAGCUCUCUGGGACGGUACUGACGCUGAGACGCGAAAGCGUGGGGAGCGAACAGGAUUAGAAACCCGA
  url: http://rnacentral.org/api/v1/rna/URS00017F2816?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017F2816/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 274
  md5: de9568c781aa30a8faa8383fd32e8ec2
  publications: http://rnacentral.org/api/v1/rna/URS00017F2817/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017F2817
  sequence: AUACGGAGGGUGCAAGCGUUAUGCGGAAUCACUGGGCGUAAAGGACGCGUAGGCGGGUUGGCAAGUCAGAUGUGAAAUCCUACAGCUUAACUGUAGAACUGCAUUUGAAACUGCUAACCUAGAGUAUGGGAGGGGGAGAUGGAAUUAGUGGUGUAGGGGUAAAAUCCGUAGAUAUCACUAGGAAUACCGAAAGCGAAGGCGAUCUCCUGGAACAUAACUGACGCUAAGGCGUGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCCAGUAGUCC
  url: http://rnacentral.org/api/v1/rna/URS00017F2817?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017F2817/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 532
  md5: de956dc8376b00ac78180599915423d2
  publications: http://rnacentral.org/api/v1/rna/URS00017F2818/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017F2818
  sequence: AAAACUACUGGGGAAUAUUGGACAAUGGGCGAAAGCCUGAUCCAGCAAUGCCGCGUGAGUGAUGAAGGCCUUAGGGUUGUAAAGCUCUUUUACUGGGGAUGAUAAUGACAGUACCCAGAGAAUAAGCUCCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGGAGCUAGCGUUGUUCGGAAUUACUGGGCGUAAAGCGUGCGUAGGCGGCUUAUCAAGUCAGGGGUGAAAUCCCGGGGCUCAACCCCGGAACUGCCUCUGAAACUGGUAGACUAGAAUACUGGAGAGGCGAGUGGAAUUCCGAGUGUAGAGGUGAAAUUCGUAGAUAUUCGGAAGAACACCAGUGGCGAAGGCGACGCGCGGGACAGUUAUUGACGCUGAGGUGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGAUGAUAACUAGCUGUCCGGGCUCUUAGAGCCUGGGUGGCGCAGCUAACGCAUUAAGUUAUCCGCCUGGGGAGUACGGUCGCAAGAUUA
  url: http://rnacentral.org/api/v1/rna/URS00017F2818?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017F2818/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 395
  md5: de956f23dba2797f735f4bbd7761cd91
  publications: http://rnacentral.org/api/v1/rna/URS00017F2819/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017F2819
  sequence: CCUACGGGAGGCUGCAGUGAGGAAUAUUGGUCAAUGGGCGCGAGCCUGAACCAGCCAAGUCGCGUGAGGGAUGAAGGUACUGUGGAUUGUAAACCUCUUUUGUCAGGGGAUAAAGUCCGCCACGGGUGGCGGUUAGAGGGUACCUUGUGAAUAAGCAUCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGAUGCGAGCGUUAUCCGGAUUUAUUGGGGUUAAAGGGUGCGGAGGCGGCCGUUUAAGUCAGCGGUAAAAGUGUCGGGCUCAACCCCAGAACGGCCGUUGAAACUGGCGUGCUCGAGUUGGAGAGAGGUAGGCGGAAUUCGUGGUGUAGCGGUGAAAUGCAUAGAUAUCACGCAGAACCCCGAUUGCGAAGGCAGCAUACC
  url: http://rnacentral.org/api/v1/rna/URS00017F2819?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017F2819/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 279
  md5: de9570bfc5e35428997f1a9c8cf03966
  publications: http://rnacentral.org/api/v1/rna/URS00017F281A/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017F281A
  sequence: UGCCAGCAUCCGCGGUACUACUGAUUGUGCGAGCGUUAAUCGGAAUCACUGGGCGUAAAGCGUACGUAGGUGGCAAGGUCAGUCAGGCGUGAAAGCCCUCGGCUCAACCUGGGAAUUGCAUUCGAUACUGCAGAGCUAGAGUAUGGUAGAGGGAAGUGGAAUUCCGGGUGUAGCGGUGAAAUGCGUAGAUAUCUGGAGGAACACCAGUGGCGAAGGCGGCCAACUGGACGAGUACUGACACUGAGGUACGAAAGCGUGGGUAGCAAACAGGAUUAGAUA
  url: http://rnacentral.org/api/v1/rna/URS00017F281A?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017F281A/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 253
  md5: de9571aad2a3af7cd10f1785dd55ecff
  publications: http://rnacentral.org/api/v1/rna/URS00017F281B/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017F281B
  sequence: UACAGAGGUCCCAAGCGUUGUUCGGAUUCACUGGGCGUAAAGGGUGCGUAGGCGGUCGGGUAAGUCUGAUGUGAAAUCUCACAGCUUAACUGUGAAACUGCAUUGGAUACUAUCCGGCUCGAGGAAUGGAGGGGAGACUGGAAUACUUGGUGUAGCAGUGAAAUGCGUAGAUAUCAAGUGGAACACCAGUGGCGAAGGCGGCGACCUGGUCCUUGACUGACGCUGAGGCGCGAAAGCGUGGGGAGCAAACAGG
  url: http://rnacentral.org/api/v1/rna/URS00017F281B?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017F281B/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 520
  md5: de9571be9ac717aa5e923e049a28107a
  publications: http://rnacentral.org/api/v1/rna/URS00017F281C/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017F281C
  sequence: AGAGUUCGAUCCUGGCUCAGAUUGAACGCUGGCGGCAGGCCUAACACAUGCAAGUCGAGCGGUAGAGAGGAGCUUGCUCCUCUUGAGAGCGGCGGACGGGUGAGUAAUGCCUAGGAAUCUGCCUGGUAGUGGGGGAUAACGUUCGGAAACGGACGCUAAUACCACAUACGUCCUACGGGAGAAAGCAGGGGACCUUCGGGCCUUGCGCUAUCAGAUGAGCCUAGGUCGGAUUAGCUAGUUGGUGAGGUAAUGGCUCUCCAAGGCGACGAUCCGUAACUGGUCUGAGAGGAUGAUCAGUCACACUGGAACUGAGACACGGUCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGGACAAUGGGCGAAAGCCUGAUCCAGCCAUGCCGCGUGUGUGAAGAAGGUCUUCGGAUUGUAAAGCACUUUAAGUUGGGAGGAAGGGCAGUAAAUUAAUACUUUGCUGUUUUGACGUUACCGACAGAAUAAGCACCGGCUAACUCUGUGCCAGCAGCCGCGGUAA
  url: http://rnacentral.org/api/v1/rna/URS00017F281C?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017F281C/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 237
  md5: de9572804304fdfd5e416b6c27d87d1c
  publications: http://rnacentral.org/api/v1/rna/URS00017F281D/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017F281D
  sequence: UACGUAGGGUUCAAGCGUUAUCCGGAAUCACUGGGCGUAAAGCGUGUGUAGGUGGAUUGUAAGUGAGGAGCGAAAUCCGGCGGCUCAACCGUCUGGACUGUUUUCUCAGACUGCAAGUCUAGAAGAUGGCAGAGGCAAGUGGAAUUACCGGUGUAGCAGUGAAAUGCGUAGAGAUCGGUAAGGAACACCAAUGGCGAAGGCAGCUUGCUGGGCCACCCUUGACACUGAGACACGGAA
  url: http://rnacentral.org/api/v1/rna/URS00017F281D?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017F281D/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 517
  md5: de95729df0a0f321cb16db031938b97c
  publications: http://rnacentral.org/api/v1/rna/URS00017F281E/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017F281E
  sequence: AAUGAACGCUGGCGGCGUGCCUAACACAUGCAAGUCGAACGAGAAAGUCCUUCGGGGCGAGUAAAGUGGCGCACGGGUGAGUAACGCGUAGGCAACCUACCCUCGGGACCGGGAUAACAGUGCGAAAGUGCUGCUAAUACCGGAUACGAUCCUUUGGCGGGAGCUGGAGGGUGAAAGUCGGCCUCUCGAAGAAGCCGAUGUUCGAGGAUGGGCCUGCGUCCUAUCAGCUGGUUGGCGGGGUAACGGCCCACCAAGGCGACGGCGGGUAGCUGGUCUGAGAGGAUGAUCAGCCACACUGGCACUGAAACACGGGCCAGACUCCUACGGGAGGCAGCAGUGAGGAAUUUUGCGCAAUGGGAGCAAUCCUGACGCAGCAACGCCGCGUGGGUGAUGAAGGCCUUCGGGUCGUAAAGCCCUGUCAGGUGGGAAGAAUGGCAUCGGUUCGAAGAGGGUUGAUGCGUGACGGUACCACCAGAGGAAGCACCGGCUAACUCCGUGCCAGCAGCCGCAGUAAGAC
  url: http://rnacentral.org/api/v1/rna/URS00017F281E?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017F281E/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 559
  md5: de9573d8f146ec3d0481eb2ace8443bc
  publications: http://rnacentral.org/api/v1/rna/URS00017F281F/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017F281F
  sequence: AAAACCUGUGGGGAAUCUUGCGCAAUGGCCGAGAGGCUGACGCAGCGACGCCGCGUGCGGGAGGACGCUCUUCGGGGUGUAAACCGCUGUCGGGAGGGACGAAGAUCCUGGGGAGGCAAUGCCCCGGGGGUGACGGUACCUUCAGAGGAAGCACCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGGUGCGAGCGUUGUUCGGAAUUACUGGGCGUAAAGGGCGCGUAGGCGGCCGUUUAAGUCUACCUGUGAAAGGCCGGGGCUCAACCCCGUGCUGGCAGGAGAUACUGGGCGGCUGGAGACAGGAAGAGGGGGGUGGAAUUCCGGGUGUAGCGGUGGAAUGCGUAGAGAUCCGGAAGAACACCGGGGGCGAAGGCGGCCCGCUGGGCCUGGUCUGACGCUGAGGCGCGAAGGCGUGGGGAGCGAACAGGAUUAGAUACCCUGGUAGUCCACGCGGUAAACGAUGGGCACUCGGUGCCGGGGGGAUCGAUCCCUUCGGUGCCUGAGCUAACGCGUUAAGUGCCCCGCCUGGGGAGUACGGCCGCAAGGCUG
  url: http://rnacentral.org/api/v1/rna/URS00017F281F?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017F281F/xrefs?format=yaml
